33
Ash Staff of Blood
Staff
1
Weapon
Hand
9
44
1
0
0
Damage: 72; HP: 10 (N+)
1
Taikuus
40
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF_M.MBM
items\ani_ini\taikus\weapon\taikus_staff_ani.ini